.responsive body { min-width: 240px; }
.responsive .oga-content-layout img, .responsive .oga-content-layout video { max-width: 100%; height: auto !important; }
.responsive.responsive-phone .oga-content-layout img { float: none !important; }
.responsive .oga-content-layout .oga-sidebar0, .responsive .oga-content-layout .oga-sidebar1, .responsive .oga-content-layout .oga-sidebar2 { width: auto !important; }
.responsive .oga-content-layout, .responsive .oga-content-layout-row, .responsive .oga-layout-cell { display: block; }
.responsive .image-caption-wrapper { width: auto; }
.responsive.responsive-tablet .oga-vmenublock, .responsive.responsive-tablet .oga-block { margin-left: 1%; margin-right: 1%; width: 48%; float: left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.responsive .oga-responsive-embed { position: relative; padding-bottom: 56.25%; /* 16:9 */ height: 0; }
.responsive .oga-responsive-embed iframe, .responsive .oga-responsive-embed object, .responsive .oga-responsive-embed embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
.responsive .oga-sheet { width: auto !important; min-width: 240px !important; max-width: none; margin-right: 0% !important; margin-left: 0% !important; }
#oga-resp { display: none; }

/*@media all and (max-width: 999px) {
#oga-resp, #oga-resp-t { display: block; }
#oga-resp-m { display: none; }
}*/

@media all and (max-width: 480px) {
	html,body { -webkit-text-size-adjust:none; }
	.title {
    color: #fff;
    display: block;
    float: left;
    font-size: 1.5em;
    margin: 9px 0 0 10px;
}
.learn { float: none !important }
a.oga-button-super, a.oga-button-super:link, a.oga-button-super:link, body a.oga-button-super:link, a.oga-button-super:visited, body a.oga-button-super:visited, input.oga-button-super, button.oga-button-super { margin: 21px 5px 0 0 !important; }
input[type="text"], input[type="password"], input[type="email"], input[type="url"], textarea { background: #ffffff none repeat scroll 0 0; border-width: 1px; margin: 0 auto; }
.oga-button-sales { background-attachment: scroll; background-clip: border-box; background-color: #942824; background-image: none; background-origin: border-box !important; background-position: 0 0; background-repeat: repeat; background-size: auto auto; border: 0 none; border-collapse: separate; border-radius: 10px; height: 24px; margin: 0 auto 10px !important; padding: 6px 0 5px !important; width: 100% !important; }
.page-id-13 a.oga-button-sales, a.oga-button-sales:link, a.oga-button-sales:link, body a.oga-button-sales:link, a.oga-button-sales:visited, body a.oga-button-sales:visited, input.oga-button-sales, button.oga-button-sales { margin: 0 5px 5px 0 !important; }
.about { margin: auto; width: 100%; }
.footerstrip { margin: auto; width: 100%; }
.onethird { margin-bottom: 20px; margin-right: 56px; position: relative; width: 100%; }
.onethirds { margin-bottom: 0; margin-right: 56px; position: relative; width: 100%; }
.page-id-2 .footerwrapper { padding: 30px 2000px 90px; }
.f1 { margin-top: 30px; }
.f1-last { margin-top: 30px; }
.oga-sidebar1 { display: none !important; }
.footerwrapper { background-color: #942824; margin: 80px -2000px 0; padding: 40px 2000px 100px; text-align: center; }
.oga-post { padding: 10px; }
.oga-footnote-links { width: 100%; }
.address { margin: 5px 18px -12px 0; }
.stripwrapper { background-color: #f0efeb; margin: 23px -2000px 40px; padding: 35px 2000px 0; text-align: center; }
img.alignleft { margin: inherit; }
img.alignright { margin: left; }
.wp-image-93 { display: block; margin-top: 0 !important; }
.learn { float: left; margin-right: 40px !important; }
.box { margin-bottom: 20px; background-color: #fff; float: left; width: 100%; }
.page-id-2 .quotetext {color: #fff;
    display: block;
    font-size: 22px;
    line-height: 1.7;
    margin: auto;
    min-height: 162px;
    padding-top: 40px;
    width: 100%; }
.phonecenter { text-align: center; }
.page-id-2 .quotewrapper { background-image: url("http://gleneith.com.au/wp-content/themes/OGA/images/quotebanner.jpg"); display: block; height: auto; margin: 30px auto 0; padding: 30px; text-align: center; }
.page-id-2 .quotestrip { display: block; margin: auto; width: auto; }
.page-id-2 .quotestrip { display: block; margin: auto; width: auto; }
.page-id-2 .footerwrapper { margin: 0 -2000px; }
.responsive .oga-footer { margin-top: 0; }
#oga-resp, #oga-resp-m { display: block; }
#oga-resp-t { display: none; }

.logoholder {    display: none;}
	
}
.responsive .oga-header { width: auto; height: auto; min-height: 0px; min-width: 1%; background-position: center center !important; background-size: cover !important; background-repeat: repeat !important; }
.responsive .oga-header .oga-headline, .responsive .oga-header .oga-slogan { display: block !important; top: 0 !important; left: 0 !important; margin: 2% !important; }
.responsive .oga-header .oga-headline a, .responsive .oga-header .oga-slogan { white-space: normal !important; }
.responsive .oga-header * { position: relative; text-align: center; -webkit-transform: none !important; -moz-transform: none !important; -o-transform: none !important; -ms-transform: none !important; transform: none !important; }
.responsive .oga-header #oga-flash-area, .responsive .oga-header .oga-shapes>* { display: none; }
.responsive #oga-header-bg { background-position: center center !important; background-size: cover !important; background-repeat: repeat !important; }
/* Search and other elements in header element directly */

.responsive .oga-header>.oga-textblock { position: relative !important; display: block !important; margin: 1% auto !important; width: 75% !important; top: auto !important; right: auto !important; bottom: auto !important; left: auto !important; }
/* For icons like facebook, rss, etc. */

.responsive .oga-header>.oga-textblock>div { width: 100%; }
/* dynamic width nav */

.oga-nav .oga-menu-btn { border: 1px solid #404040; border-radius: 3px; box-shadow: 0 0 3px 0 rgba(0, 0, 0, .2); display: none; background: -ms-linear-gradient(top, #707070 0, #000 100%); background: -moz-linear-gradient(top, #707070 0, #000 100%); background: -o-linear-gradient(top, #707070 0, #000 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #707070), color-stop(1, #000)); background: -webkit-linear-gradient(top, #707070 0, #000 100%); background: linear-gradient(to bottom, #707070 0, #000 100%); margin: 3px; padding: 5px; position: relative; width: 20px; }
.oga-nav .oga-menu-btn span { background: #E0E0E0; border-radius: 2px; display: block; height: 3px; margin: 3px 1px; position: relative; -moz-transition: background .2s; -o-transition: background .2s; -webkit-transition: background .2s; transition: background .2s; }
.oga-nav .oga-menu-btn:hover span { background: #f3f3f3; }
.responsive .oga-nav .oga-menu-btn { display: inline-block; }
.responsive nav.oga-nav, .responsive .oga-nav-inner { width: auto !important; position: relative !important; top: auto !important; left: auto !important; right: auto !important; bottom: auto !important; margin-top: 0; margin-bottom: 0; min-width: 0; text-align: right !important; }
.responsive nav.oga-nav { min-width: 1%; margin-top: 1%; }
.responsive .oga-nav { padding-left: 0; padding-right: 0; margin-top: 20px !important; }
/* full width hmenu, instead of inline-block */

.responsive .oga-nav ul.oga-hmenu { display: none; float: none; text-align: center; }
.responsive .oga-nav .oga-hmenu.visible { display: block; }
/* elements on different lines */

.responsive .oga-nav ul.oga-hmenu li, .oga-hmenu-extra1, .oga-hmenu-extra2 { float: none; }
/* horizontal margins */

.responsive .oga-nav ul.oga-hmenu>li:first-child, .responsive .oga-nav ul.oga-hmenu>li:last-child, .responsive .oga-nav ul.oga-hmenu>li { margin-left: 0; margin-right: 0; }
/* separator */ 

.responsive .oga-nav ul.oga-hmenu>li:before { display: none; }
/* vertical distance between items */

.responsive .oga-nav ul.oga-hmenu a { margin-top: 1px !important; margin-bottom: 1px !important; text-align: center !important; height: auto; white-space: normal; }
.responsive .oga-nav ul.oga-hmenu>li:first-child>a { margin-top: 0 !important; }
.responsive .oga-nav ul.oga-hmenu>li:last-child>a { margin-bottom: 0 !important; }
/* fixes for extended menu */

.responsive .oga-nav .ext, .responsive .oga-nav ul.oga-hmenu>li>ul, .responsive .oga-nav ul.oga-hmenu>li>ul>li, .responsive .oga-nav ul.oga-hmenu>li>ul>li a { width: auto !important; }
/* submenu position on hover */

.responsive .oga-nav ul.oga-hmenu ul { left: auto !important; right: auto !important; top: auto !important; bottom: auto !important; display: none !important; position: relative !important; visibility: visible !important; }
.responsive .oga-nav ul.oga-hmenu>li>ul>li:first-child:after { display: none; }
.responsive .oga-nav ul.oga-hmenu ul a { padding-left: 4% !important; }
.responsive .oga-nav ul.oga-hmenu ul ul a { padding-left: 6% !important; }
.responsive .oga-nav ul.oga-hmenu ul ul ul a { padding-left: 8% !important; }
.responsive .oga-nav ul.oga-hmenu ul ul ul ul a { padding-left: 10% !important; }
.responsive .oga-nav ul.oga-hmenu ul ul ul ul ul a { padding-left: 12% !important; }
.responsive .oga-nav ul.oga-hmenu>li>ul { padding: 0; }
.responsive .oga-nav ul.oga-hmenu>li>ul:before { top: 0; right: 0; bottom: 0; left: 0; }
.responsive .oga-content-layout, .responsive .oga-content-layout-row, .responsive .oga-layout-cell { display: block; }
.responsive .oga-layout-cell { width: auto !important; height: auto !important; border-right-width: 0 !important; border-left-width: 0 !important; border-radius: 0 !important; }
.responsive .oga-content-layout:after, .responsive .oga-content-layout-row:after, .responsive .oga-layout-cell:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.responsive .oga-post { border-radius: 0; }
.responsive .oga-footer-inner { width: auto; padding: 3% 7% 7% !important; }
.responsive .oga-footer { margin-top: 0%; }
.responsive .responsive-tablet-layout-cell { width: 50% !important; float: left; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
